#!/bin/sh
### BEGIN INIT INFO
# Provides:          trove-guestagent
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Trove Guest Agent
# Description:       Trove Guest Agent
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>

DESC="OpenStack Trove DBaaS Guest agent"
PROJECT_NAME=trove
NAME=${PROJECT_NAME}-guestagent
NO_OPENSTACK_CONFIG_FILE_DAEMON_ARG=yes
DAEMON_ARGS="--config-dir=/etc/trove/conf.d"
#CONFIG_FILE=/etc/trove/trove-guestagent.conf
